.cookies * {
    box-sizing: border-box;
}
.cookies {
    position: fixed;
    bottom: -1000px;
    left: 0;
    width: 100%;
    z-index: 9001;
    color: #fff;
    padding: 16px 0 0;
    background: #191919;
}
.display-none {
    display: none;
}

@media print, screen and (min-width: 64em) {
    .cookies {
        padding: 0;
    }
}
@media print, screen and (max-width: 64em) {
    .cookies .container {
        padding: 0 !important;
    }
}
.cookies .cookie-content {
    display: flex;
    flex-flow: column;
    align-items: stretch;
    position: relative;
    z-index: 2;
    margin-bottom: 16px;
}
@media print, screen and (min-width: 64em) {
    .cookies .cookie-content {
        flex-flow: row;
        align-items: center;
        margin-bottom: 0;
    }
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie-content {
        align-items: center;
    }
}
.cookies .cookie-content .cookies_right {
    min-width: 240px;
    flex-shrink: 0;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 1rem;
}
@media print, screen and (min-width: 64em) {
    .cookies .cookie-content .cookies_right {
        padding: 1rem 0 1rem 1rem;
    }
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie-content .cookies_right {
        width: 100%;
        justify-content: center;
        align-items: center;
    }
}
.cookies .cookie-content .cookies_right .button_confirm {
    background-color: #f89829;
    border-radius: 0px;
    color: #fff;
    margin-bottom: 1rem;
    text-transform: uppercase;
    font-size: 18px;
    transition: all 0.3s ease-out;
    padding: 10px;
    cursor: pointer;
    width: 100%;
    text-align: center;
    line-height: normal;
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie-content .cookies_right .button_confirm {
        font-size: 15px;
        padding: 5px 12px 5px 12px;
    }
}
.cookies .cookie-content .cookies_right .button_settings {
    border: 0.5px solid #fff;
    background-color: #191919;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
    padding: 10px;
    border-radius: 0px;
    width: 100%;
    cursor: pointer;
    line-height: normal;
}
.cookies .cookie-content .cookies_right .button_settings::after {
    background-image: none !important;
    text-indent: 0;
    display: inline-block;
    font-family: ThemeIcons;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    content: "\e263";
    vertical-align: bottom;
}
.cookies .cookie-content .cookies_right .button_settings.rotate::after {
    transform: rotate(90deg);
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie-content .cookies_right .button_settings {
        font-size: 15px;
        padding: 5px 12px 5px 12px;
    }
}
.cookies .cookie-content .cookies_left {
    padding: 0 1rem;
    width: 100%;
}
@media print, screen and (min-width: 64em) {
    .cookies .cookie-content .cookies_left {
        padding: 0 2rem 0 0;
    }
}
.cookies .cookie-content .cookies_left .cookies_title {
    font-size: 22px !important;
    font-weight: 600 !important;
}
.cookies .cookie-content .cookies_left .cookies_text p {
    color: white !important;
    font-size: 14px !important;
    line-height: 23px !important;
}
.cookies .cookie-content .cookies_left .cookies_text a {
    color: #f89829;
}
.cookies .cookie_settings {
    background: black;
    position: relative;
    z-index: 2;
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie_settings {
        padding: 2rem 1rem;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
    }
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie_settings .container {
        height: 100%;
    }
}
.cookies .cookie_settings .cookie_settings_wraper {
    display: flex;
    flex-flow: column;
    align-items: stretch;
    position: relative;
    z-index: 2;
    margin-bottom: 16px;
}
@media print, screen and (min-width: 64em) {
    .cookies .cookie_settings .cookie_settings_wraper {
        flex-flow: row;
        align-items: center;
        margin-bottom: 0;
        padding: 2rem 0;
    }
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie_settings .cookie_settings_wraper {
        align-items: center;
        height: 100%;
    }
}
.cookies .cookie_settings .cookie_settings_wraper .form_left {
    padding: 0 1rem;
    width: 100%;
    text-align: left;
}
@media print, screen and (min-width: 64em) {
    .cookies .cookie_settings .cookie_settings_wraper .form_left {
        padding: 0 2rem 0 0;
    }
    .cookies .cookie_settings .cookie_settings_wraper .form_left .input_wrapper {
        margin-bottom: 10px;
    }
}
.cookies .cookie_settings .cookie_settings_wraper .form_left label {
    position: relative;
    padding-left: 30px;
    padding-top: 2px;
    font-family: 'DINPro', sans-serif !important;
    font-size: 18px !important;
    line-height: 23px !important;
    font-weight: 400 !important;
}
.cookies .cookie_settings .cookie_settings_wraper .form_left label:before {
    position: absolute;
    height: 21px;
    width: 21px;
    border: 1px solid white;
    border-radius: 0;
    content: "";
    left: 0;
    top: 13px;
    transform: translateY(-50%);
}
.cookies .cookie_settings .cookie_settings_wraper .form_left label b {
    font-size: 14px !important;
}
.cookies .cookie_settings .cookie_settings_wraper .form_left input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    z-index: -9999;
}
.cookies .cookie_settings .cookie_settings_wraper .form_left input[type="checkbox"]:checked + label::before {
    border: 1px solid #f89829;
}
.cookies .cookie_settings .cookie_settings_wraper .form_left input[type="checkbox"]:checked + label::after {
    position: absolute;
    left: 4px;
    top: 6px;
    background: #F89829;
    width: 15px;
    height: 15px;
    display: block;
    content: "";
}
.cookies .cookie_settings .cookie_settings_wraper .form_left input[disabled="disabled"]:checked + label::before {
    border: 1px solid #b3b3b3;
}
.cookies .cookie_settings .cookie_settings_wraper .form_left input[disabled="disabled"]:checked + label::after {
    background: #b3b3b3;
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie_settings .cookie_settings_wraper .form_left .input_wrapper {
        margin-bottom: 10px;
    }
    .cookies .cookie_settings .cookie_settings_wraper .form_left label {
        font-size: 14px !important;
    }
    .cookies .cookie_settings .cookie_settings_wraper .form_left label b {
        font-size: 16px !important;
    }
}
.cookies .cookie_settings .cookie_settings_wraper .form_right {
    min-width: 240px;
    flex-shrink: 0;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 1rem 1rem 0 1rem;
}
@media print, screen and (min-width: 64em) {
    .cookies .cookie_settings .cookie_settings_wraper .form_right {
        padding: 1rem 0 1rem 1rem;
    }
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie_settings .cookie_settings_wraper .form_right {
        max-width: 100%;
        width: 100%;
        align-items: center;
        justify-content: center;
        margin-top: auto;
    }
}
.cookies .cookie_settings .cookie_settings_wraper .form_right .button_save_settings {
    background-color: #f89829;
    border-radius: 0px;
    color: #fff;
    margin-bottom: 1rem;
    text-transform: uppercase;
    font-size: 18px;
    transition: all 0.3s ease-out;
    padding: 10px;
    cursor: pointer;
    text-align: center;
    width: 100%;
    line-height: normal;
}
@media print, screen and (max-width: 64em) {
    .cookies .cookie_settings .cookie_settings_wraper .form_right .button_save_settings {
        font-size: 15px;
        padding: 5px 12px 5px 12px;
    }
}
.cookies .cookie_settings .cookie_settings_wraper .form_right .button_hide_settings {
    border: 0.5px solid #fff;
    background-color: #000;
    color: #fff;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
    padding: 5px 12px 5px 12px;
    border-radius: 0px;
    width: 100%;
    cursor: pointer;
}
@media print, screen and (min-width: 64em) {
    .cookies .cookie_settings .cookie_settings_wraper .form_right .button_hide_settings {
        display: none;
    }
}

